.detail_message {
  width: 100%;
  height: 300vh;
}

.detail_message .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
}

.detail_message h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 64px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.28px;
  color: #fff;
}

.detail_message h3 strong {
  position: absolute;
  text-align: center;
}

.detail_message h3 em {
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.28px;
  background: var(--green, linear-gradient(90deg, #0dd65f 0%, #0ed4bb 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (max-width: 1024px) {
  .detail_message h3 {
    font-size: 32px;
  }
}
